#version 330

uniform mat4 uni_OrthoMatrix;
uniform mat4 uni_ModelMatrix;

in vec3 in_Vertex;
in vec2 in_Tex;

out vec2 var_TexCoord;

void main(void)
{
	var_TexCoord = in_Tex;
	gl_Position =  uni_OrthoMatrix * uni_ModelMatrix * vec4(in_Vertex,1);
}